Subject: Re: 22805440 - Billie Eilish - 28/08/2019 - Ice Hall Palace, St Petersburg, RU - Fan Seller - Tix lost in post
From: Rosette Modiri <[email-masked]>
To: Maksim Semenov <[email-masked]>
Date: Tue, 27 Aug 2019 09:17:46 -0700 (MST)

Move to pending replacement 

From: "Rosette Modiri" <[email-masked]> 
To: "Maksim Semenov" <[email-masked]> 
Sent: Tuesday, 27 August, 2019 21:39:41 
Subject: Re: 22805440 - Billie Eilish - 28/08/2019 - Ice Hall Palace, St Petersburg, RU - Fan Seller - Tix lost in post 

Flagged. 

From: "Maksim Semenov" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 27 August, 2019 17:33:09 
Subject: 22805440 - Billie Eilish - 28/08/2019 - Ice Hall Palace, St Petersburg, RU - Fan Seller - Tix lost in post 

Hi Rosette! 

With reference to above TID please ask relevant department if we can move case to pending replacement. 

Buyer informed that he doesn't received tix. 

I called the delivery company CDEK and they confirmed that courier delivered tix at 08/08/2019. On this day courier called the B and B confirmed that courier can put tix in mailbox (CDEK also informed that courier cannot do it and this is mistake). I also asked delivery company about dates mentioned under this tracking number (08/08/2019 - delivered and 26/08/2019 not delivered). CDEK agent informed and then confirmed that this parcel lost. 

I called the B and he informed that on 08/08/2019 he had operation and physically couldn't speak and answer calls. 

Event is tomorrow. 

Regards 
Maks!